package com.xinelu.common.enums;

import lombok.Getter;

@Getter
public enum TemplateTypeEnum {

    /**
     * 话术
     */
    SCRIPT("SCRIPT"),

    /**
     * 微信
     */
    WECHAT("WECHAT"),

    /**
     * 短信
     */
    TEXT_MESSAGE("TEXT_MESSAGE"),

    /**
     * 问卷
     */
    QUESTIONNAIRE("QUESTIONNAIRE"),

    /**
     * 宣教
     */
    PROPAGANDA("PROPAGANDA"),
    ;

    final private String info;

    TemplateTypeEnum(String info) {
        this.info = info;
    }
}
